/**************************/
/* sección cursos */
/**************************/
#cursos{
	margin:50px auto 50px auto;
	width:100%;
	overflow: auto;
	text-align:center;
	background-color:rgb(239, 239, 239);
}

.titulo-curso{
	margin-top:90px;
	margin-bottom:50px;
}

.textbox-curso{
	margin-bottom: 60px;
    margin-top: 50px;
	text-align:center;	
}

.tabla-curso{
	width:80%;
	margin: 25px auto 100px auto;
	text-align:center;
}

#tabla{
	border-collapse: collapse;
	width: 100%;
}


.tabla-tr{
	margin-top:2px;
	margin-bottom:2px;	
}

#tabla tr:nth-child(even){
	background-color: #f2f2f2;
}

.text-th{
	width:13%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-size:1.2em;
	color:rgb(51, 51, 51);
	line-height: 1.7;
	letter-spacing: 1px;
	border: 1px solid #ddd;
    background-color: rgb(13, 105, 32, 1);
	color: white;
}

.text-td{
	padding-left:1%;
	text-align:left;
	font-family: helvetic, Trebuchet MS, Titillium Maps;
	font-size:1em;
	color:rgb(142, 51, 51);
	line-height: 1.7;
	letter-spacing: 1px;
	border: 1px solid #ddd;
	padding: 8px;
}

.lista{
  list-style-type: square;
  list-style-position: inside;
  padding-left:2%;
}

.img-td{
	width:25%;
	display:block;
	margin:auto;
}

#text-td-span{
	text-align:center;
}






